body {
background-color: white;
cursor: default
font-family: verdana, Arial, Helvetica;
color: black;
font-weight: normal
font-size: 3
text-decoration:none
}

html {
background-color: white;
cursor: default
}

font {
background-color: transparent;
font-family: verdana, Arial, Helvetica;
color: black;
font-weight: normal
font-size: 3
text-decoration:none
}

a:link {
background-color: transparent;
color: blue;
font-weight: normal;
text-decoration:none
}


a:visited {
background-color: transparent;
color: blue;
font-weight: normal;
text-decoration:none
}

a:hover {
background-color: #DDDDDD;
color: black;
font-weight: normal;
text-decoration:underline
}

a:active {
background-color: transparent;
color: blue;
font-weight: normal;
text-decoration:none
}


